namespace Valg.Eva.Skanning.Scan.Presentation.ScanInProgress
{
    
    
    
    public partial class ScanIsCanceledWindow
    {
        public ScanIsCanceledWindow()
        {
            InitializeComponent();
        }

        private void Button_Click(object sender, System.Windows.RoutedEventArgs e)
        {
            Close();
        }
    }
}
